
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31005.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VEntity", "VCommon.VEntity\VCommon.VEntity.csproj", "{4DB3BEEB-88C3-44B1-93DB-C349AA1F6B17}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.Ioc.Tests", "VCommon.Ioc.Tests\VCommon.Ioc.Tests.csproj", "{3D02682A-D14F-46BF-AE81-68E060BAC80B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.Ioc", "VCommon.Ioc\VCommon.Ioc.csproj", "{F21DCF43-98D1-4355-88E8-54090142D8B0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon", "VCommon\VCommon.csproj", "{260E8765-6861-4E75-BFB4-6819F1F8188A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VAutoMapper", "VCommon.VAutoMapper\VCommon.VAutoMapper.csproj", "{2508F034-738D-4F75-95E9-AB523BC2E91F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VAutoMapper.Tests", "VCommon.VAutoMapper.Tests\VCommon.VAutoMapper.Tests.csproj", "{757CDE48-3605-4F7C-832D-90C0CCE96C41}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VEntityFrameworkCore", "VCommon.VEntityFrameworkCore\VCommon.VEntityFrameworkCore.csproj", "{11FA0AD8-9621-43DB-8CC2-6ABEB7247F96}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VEntityFrameworkCore.Tests", "VCommon.VEntityFrameworkCore.Tests\VCommon.VEntityFrameworkCore.Tests.csproj", "{917B14A7-58E6-4C67-86BA-C83A16E916B8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VApplication", "VCommon.VApplication\VCommon.VApplication.csproj", "{9359D4E5-3E63-4DB4-9FC9-D7717E1873FF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.Json", "VCommon.Json\VCommon.Json.csproj", "{ABD257AA-F1E2-47D7-BF2E-FF3D98980705}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.Logging", "VCommon.Logging\VCommon.Logging.csproj", "{201ECDD1-E725-43EE-8CD1-655442055BEA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VCommon.Logging.Viewer", "VCommon.Logging.Viewer\VCommon.Logging.Viewer.csproj", "{D8658E56-F42A-429E-9487-4809FACA6670}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VOpenApi", "VCommon.VOpenApi\VCommon.VOpenApi.csproj", "{5E381AF5-3F1B-450D-92BE-197669E3D9E5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VSwaggerUI", "VCommon.VSwaggerUI\VCommon.VSwaggerUI.csproj", "{DA6E8467-7D1A-4FF3-B88B-1E3E28DE4848}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VAspNetCoreExample", "VCommon.VAspNetCoreExample\VCommon.VAspNetCoreExample.csproj", "{F3EBCED1-1F5B-4323-9918-9A4899DA6FDC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VSwaggerUI.VAspNetCore", "VCommon.VSwaggerUI.VAspNetCore\VCommon.VSwaggerUI.VAspNetCore.csproj", "{5701AF90-1F0F-422A-86AA-C38291975D49}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.VOpenApi.VAspNetCore", "VCommon.VOpenApi.VAspNetCore\VCommon.VOpenApi.VAspNetCore.csproj", "{4310976A-CBDB-4568-984F-34B3A214F329}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "@", "@", "{FEA6F92D-28D4-4CDA-9CA1-7884372260F9}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		NuGet.config = NuGet.config
		README.md = README.md
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "VCommon.Caching", "VCommon.Caching\VCommon.Caching.csproj", "{3FA626FD-0A30-42EE-A45F-1923544B5042}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DB3BEEB-88C3-44B1-93DB-C349AA1F6B17}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DB3BEEB-88C3-44B1-93DB-C349AA1F6B17}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DB3BEEB-88C3-44B1-93DB-C349AA1F6B17}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DB3BEEB-88C3-44B1-93DB-C349AA1F6B17}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D02682A-D14F-46BF-AE81-68E060BAC80B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D02682A-D14F-46BF-AE81-68E060BAC80B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D02682A-D14F-46BF-AE81-68E060BAC80B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D02682A-D14F-46BF-AE81-68E060BAC80B}.Release|Any CPU.Build.0 = Release|Any CPU
		{F21DCF43-98D1-4355-88E8-54090142D8B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F21DCF43-98D1-4355-88E8-54090142D8B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F21DCF43-98D1-4355-88E8-54090142D8B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F21DCF43-98D1-4355-88E8-54090142D8B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{260E8765-6861-4E75-BFB4-6819F1F8188A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{260E8765-6861-4E75-BFB4-6819F1F8188A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{260E8765-6861-4E75-BFB4-6819F1F8188A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{260E8765-6861-4E75-BFB4-6819F1F8188A}.Release|Any CPU.Build.0 = Release|Any CPU
		{2508F034-738D-4F75-95E9-AB523BC2E91F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2508F034-738D-4F75-95E9-AB523BC2E91F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2508F034-738D-4F75-95E9-AB523BC2E91F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2508F034-738D-4F75-95E9-AB523BC2E91F}.Release|Any CPU.Build.0 = Release|Any CPU
		{757CDE48-3605-4F7C-832D-90C0CCE96C41}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{757CDE48-3605-4F7C-832D-90C0CCE96C41}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{757CDE48-3605-4F7C-832D-90C0CCE96C41}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{757CDE48-3605-4F7C-832D-90C0CCE96C41}.Release|Any CPU.Build.0 = Release|Any CPU
		{11FA0AD8-9621-43DB-8CC2-6ABEB7247F96}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{11FA0AD8-9621-43DB-8CC2-6ABEB7247F96}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{11FA0AD8-9621-43DB-8CC2-6ABEB7247F96}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{11FA0AD8-9621-43DB-8CC2-6ABEB7247F96}.Release|Any CPU.Build.0 = Release|Any CPU
		{917B14A7-58E6-4C67-86BA-C83A16E916B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{917B14A7-58E6-4C67-86BA-C83A16E916B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{917B14A7-58E6-4C67-86BA-C83A16E916B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{917B14A7-58E6-4C67-86BA-C83A16E916B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9359D4E5-3E63-4DB4-9FC9-D7717E1873FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9359D4E5-3E63-4DB4-9FC9-D7717E1873FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9359D4E5-3E63-4DB4-9FC9-D7717E1873FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9359D4E5-3E63-4DB4-9FC9-D7717E1873FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABD257AA-F1E2-47D7-BF2E-FF3D98980705}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABD257AA-F1E2-47D7-BF2E-FF3D98980705}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABD257AA-F1E2-47D7-BF2E-FF3D98980705}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABD257AA-F1E2-47D7-BF2E-FF3D98980705}.Release|Any CPU.Build.0 = Release|Any CPU
		{201ECDD1-E725-43EE-8CD1-655442055BEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{201ECDD1-E725-43EE-8CD1-655442055BEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{201ECDD1-E725-43EE-8CD1-655442055BEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{201ECDD1-E725-43EE-8CD1-655442055BEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{D8658E56-F42A-429E-9487-4809FACA6670}.Debug|Any CPU.ActiveCfg = DebugNoGit|Any CPU
		{D8658E56-F42A-429E-9487-4809FACA6670}.Debug|Any CPU.Build.0 = DebugNoGit|Any CPU
		{D8658E56-F42A-429E-9487-4809FACA6670}.Release|Any CPU.ActiveCfg = ReleaseNoGit|Any CPU
		{D8658E56-F42A-429E-9487-4809FACA6670}.Release|Any CPU.Build.0 = ReleaseNoGit|Any CPU
		{5E381AF5-3F1B-450D-92BE-197669E3D9E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E381AF5-3F1B-450D-92BE-197669E3D9E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E381AF5-3F1B-450D-92BE-197669E3D9E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E381AF5-3F1B-450D-92BE-197669E3D9E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA6E8467-7D1A-4FF3-B88B-1E3E28DE4848}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA6E8467-7D1A-4FF3-B88B-1E3E28DE4848}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA6E8467-7D1A-4FF3-B88B-1E3E28DE4848}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA6E8467-7D1A-4FF3-B88B-1E3E28DE4848}.Release|Any CPU.Build.0 = Release|Any CPU
		{F3EBCED1-1F5B-4323-9918-9A4899DA6FDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F3EBCED1-1F5B-4323-9918-9A4899DA6FDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F3EBCED1-1F5B-4323-9918-9A4899DA6FDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F3EBCED1-1F5B-4323-9918-9A4899DA6FDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{5701AF90-1F0F-422A-86AA-C38291975D49}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5701AF90-1F0F-422A-86AA-C38291975D49}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5701AF90-1F0F-422A-86AA-C38291975D49}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5701AF90-1F0F-422A-86AA-C38291975D49}.Release|Any CPU.Build.0 = Release|Any CPU
		{4310976A-CBDB-4568-984F-34B3A214F329}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4310976A-CBDB-4568-984F-34B3A214F329}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4310976A-CBDB-4568-984F-34B3A214F329}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4310976A-CBDB-4568-984F-34B3A214F329}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FA626FD-0A30-42EE-A45F-1923544B5042}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FA626FD-0A30-42EE-A45F-1923544B5042}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FA626FD-0A30-42EE-A45F-1923544B5042}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FA626FD-0A30-42EE-A45F-1923544B5042}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {847B5992-193D-4F0D-8E0F-91D1F7B756CB}
	EndGlobalSection
EndGlobal
